<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Space+Mono:wght@400;700&display=swap" rel="stylesheet">
    
    <!-- Stylesheets -->
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">

    <!-- Title -->
    <title>Tip calculator app</title>


    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->


  </head>
  <body>
    <div class="container">
      <img src="./images/logo.svg" class="logo" alt="splitter logo">

      <div class="calculator">
        <div class="first">

          <div class="bill heading">
            <p>Bill</p>
            <form>
              <img src="./images/icon-dollar.svg" class="icon-dollar" alt="">
              <input type="text" id="amount" class="amount-input form">
            </form>
          </div>

          <div class="select-tip heading">
            <p>Select Tip %</p>
            <div class="percentage-buttons">
              <button class="percentage">5%</button>
              <button class="percentage">10%</button>
              <button class="percentage">15%</button>
              <button class="percentage">25%</button>
              <button class="percentage">50%</button>
              <input type="text" id="amount" placeholder="Custom" class="custom-input">
              
            </div>
          </div>

          <div class="people">
            <div class="content heading">
              <p>Number of People</p>
              <p class="error">Can't be zero or empty</p>
            </div>

            <form>
              <img src="./images/icon-person.svg" class="icon-person" alt="">
              <input id="people-form" type="text" class="people-input form">
            </form>
          </div>

        </div>

        <div class="second">
          <div class="above">
            <div class="tip">
              <div class="title">
                <p>Tip Amount</p>
                <p>/ person</p>
              </div>
  
              <div class="tip-person number">
                0
              </div>
            </div>
  
            <div class="total">
              <div class="title">
                <p>Total</p>
                <p>/ person</p>
              </div>
  
              <div class="total-person number">
                0
              </div>
            </div>
          </div>


          <button id="reset">
            RESET
          </button>
        </div>
      </div>
    </div>

    <script src="./app.js"></script>

    <!-- Bill Select Tip % 5% 10% 15% 25% 50% Custom Number of People Tip Amount /
    person Total / person Reset -->
  </body>
</html>
